Subject: Re: 1/72 Monogram Shuttle -- ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Matt Bacon" <[email-masked]>
Date: Tue, 16 Mar 2004 15:55:27 -0800

1/72 Monogram Shuttle -- ARC submissionHi Matt,
Thanks for sending in your Shuttle article.  I still need photo 1 and 5....then we're all set.  This one is a beauty.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Matt Bacon 
  To: [email-masked] 
  Sent: Tuesday, March 16, 2004 3:11 PM
  Subject: 1/72 Monogram Shuttle -- ARC submission

  Gallery Template #05

  "1/72 Monogram Space Shuttle" 

  by Matt Bacon

  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  I started out with the intention of building this and a Wright Flyer for December 17th, 2003. Well, the best laid plans...

  The Monogram Shuttle looks good to me, and I really don't understand why R-M choose to re-issue the Revell version rather than this one. The payload bay interior parts, though, are based on some early conceptual artwork, rather than anything that ever really flew, so there is some work to do to get an accurate load.

  I detailed and scratch-built the consoles in the cockpit, more for my own satisfaction than anything else - unless you light the interior somehow, there's precious little to be seen through the cockpit windows.

  For an "on-orbit" configuration, you need to open up the thrusters. To make the recessed nozzles, I drilled out the covers to leave oval holes. Then I stuck big hunks of Milliput behind the holes, and twirled some sprue I had shaped into a curved point through each hole, at the right angle. The fit of the rear engine bulkhead isn't great, requiring some superglue and a lot of tight-pulled tape - work both sides symmetrically up from the bottom, or it will fit on one side and be nowhere near on the other. Also, beware - as far as I can see, it isn't possible to complete the payload bay and drop it in with both front and rear bulkheads fitted. I used the Cutting Edge resin engines, which are great. The umbilical panels were made from some great drawings supplied by a fellow Yahoo space-modeller, which I coloured in and printed out as a decal.

  It was at this point that AMS set in...

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 045.jpg here.  Clicking on that photo will bring up the full sized version of photo 045.jpg 

     Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The payload bay is where most of the work is. In the kit, it is pretty empty. Look at the photos on the NASA Spaceflight site, and it clearly isn't. I'm a great believer in Shep Paine's concept of "gizmology", so I've tried to busy it up broadly in line with the pictures, rather than copy every detail - you'd go mad. I basically made a bunch of "junction boxes", and joined them with black craft elastic, designed for bracelet-making, for the cables. The ribs are styrene strip, and the "insulation" between them is made from the wrappers that a local high-end sandwich shop uses!

  The Spacelab as offered sits too close to the cockpit bulkhead - in real life it was moved back to keep the centre of gravity in limits. This means building a longer tunnel - you'll need 20mm OD tubing of some sort. The worst bit of the whole build was getting the trusses that hold the tunnel to fit together. This really was a case of try and try and try again... and then cut. The insulation on the payload is "Duck" white tape, available from Woolworths in the UK

  I used Cutting Edge tile decals. The decals are amazing, though they need to be trimmed a bit to fit for the Monogram, and I have no idea why the leading edge of the chines isn't covered. The FRSI and AFRSI insulation on the wing upper surfaces and tail is made from a strong  "Duck" tape, which has a good texture, and takes matt varnish well. It took a long while to figure this out, and I commend it to anyone in the UK who is having trouble finding the medical tapes our transatlantic cousins seem to be able to buy at the local drugstore.

  I'd like to say a big thank-you to Neil Sulkes, who has been my sounding board and cheerleader throughout this build - this model is a whole lot better than it would have been without him. I'd also like to thank Bruce for the references, and Mat Irvine for some wise words at a crucial moment .
    
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Matt Bacon

------------------------------------------------------------------------------